Prev |  | Next

### 3.18. Hot

#### Overview

This filter is found in the image menu via Filters->Colors->Hot

It identifies and modifies pixels which might cause problem when displayed onto PAL or NTSC TV screen.

#### Options

Create a new layer

  With this option, work will be performed on a new layer instead of the image. This will give you peace of mind!

Mode

  You have to select the TV mode: PAL or NTSC.

Action

  You can select:

  - Reduce Luminency

  - Reduce Saturation

  - Blacken: this will turn hot pixels to black.

Prev | Up | Next
| Home |